<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

        <data>
                <variable
                    name="title"
                    type="String" />
        </data>

        <FrameLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="?attr/colorPrimary">

                <ImageView
                    android:layout_width="66dp"
                    android:layout_height="match_parent"
                    android:src="@mipmap/ic_back"
                    android:padding="16dp"
                    android:onClick="titleToolClick" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:textSize="22sp"
                    android:gravity="center"
                    android:textColor="@color/white"
                    android:textStyle="bold"
                    android:text="@{title}" />


        </FrameLayout>
</layout>